Skip to main content
GET
Retrieve an MCP connection

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

mcpConnectionId
string<uuid>
required

Response

Retrieve an MCP connection

connectedAt
string<date-time> | null
required
id
string<uuid>
required
name
string
required
serverUrl
string | null
required
type
enum<string>
required
Available options:
remote,
stdio
args
string[] | null
required
Maximum array length: 100
Maximum string length: 8192
authType
enum<string> | null
required
Available options:
oauth,
client_credentials,
static_headers,
null
command
string | null
required
createdAt
string<date-time>
required
envKeys
string[]
required
headerKeys
string[]
required
updatedAt
string<date-time>
required